function ExportAction(context, id){
    this.context = context
    this.id = id
}

ExportAction.prototype = {
    startStatus : false,
    create(){

    },
    start(){
        layui.tool.dialog2("/crop/export_index","40%","70%",{buttons:["导出","取消"],funs:[
            function(index) {
                    let iframeBody = parent.layer.getChildFrame('body', index);
                    iframeBody.find('#submit').click();
            }]})
        this.startStatus = true;
    },
    stop(){
        if(!this.startStatus){
            console.log("startStatus is false")
            return
        }
        console.log("remove click")
        this.startStatus = false;
    }
}
